.navbar.navbar-default{float:left;width:650px;margin-left:27px !important;font-size:15px;font-family:'Gotham Narrow Bold';text-transform:uppercase;background:none;border:0px;box-shadow:none;padding:0px;margin:0px;height:auto;border-radius:0px;min-height:inherit;}
.navbar-default .navbar-collapse{padding:0px;}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#1b478d;background:none;box-shadow:none;}
.navbar-default .navbar-nav li a:hover .pf_nav_item_bg, .navbar-default .navbar-nav > .active > a .pf_nav_item_bg, .navbar-default .navbar-nav > .active > a:hover .pf_nav_item_bg, .navbar-default .navbar-nav > .active > a:focus .pf_nav_item_bg{transition:all 0.3s;top:0px;}
.navbar-default .navbar-nav li > a{overflow:hidden;}
.navbar-default .navbar-nav li > a .pf_nav_item_bg{background:#FFFFFF;width:100%;height:100%;position:absolute;top:40px;left:0px;box-shadow:2px -2px 0px 0 rgba(220,220,220,1);transition:all 0.3s;}
.navbar-default .navbar-nav li > a .pf_nav_item_line{background:#f89921;width:0%;height:2px;position:absolute;bottom:-3px;left:0%;transition:all 0.3s;margin:auto;right:0px;}
.navbar-default .navbar-nav li a:hover .pf_nav_item_line, .navbar-default .navbar-nav > .active > a .pf_nav_item_line, .navbar-default .navbar-nav > .active > a:hover .pf_nav_item_line, .navbar-default .navbar-nav > .active > a:focus .pf_nav_item_line{width:100%;transition:all 0.3s;}
.navbar-default .navbar-nav li{margin-top:6px;float:left;}
.navbar-default .navbar-nav li .pf_nav_item_txt{position:relative;z-index:1;}
.navbar-default .navbar-nav li a{padding:5px 8px;line-height:20px;height:32px;color:#000000;float:left;position:relative;transition:all 0.3s;}
.navbar-default .navbar-nav{text-align:left;margin:0px;float:left;padding:0px;}
.navbar-toggle{background:#1b478d;border:0px;}
.navbar-toggle:hover, .navbar-toggle:focus{background:#4c4d4f !important;}
.navbar-default .navbar-toggle .icon-bar{background:#FFFFFF;}
.isg_slct_menu{display:none;}
.navbar-default .navbar-nav li.pf_nav_sep{width:1px;margin-left:8px;margin-right:5px;margin-top:7px;background:#FFFFFF;height:26px;float:left;}
@media (min-width:768px) and (max-width:998px){.navbar-default{margin-top:0px;}
}
@media (max-width:767px){.navbar-default{width:100%;min-height:inherit;background:#e9e9ea !important;margin-top:3px !important;}
.navbar-default .navbar-nav{text-align:left;float:left;margin-left:2%;margin-right:2%;width:96% !important;}
.navbar-toggle{margin:0px;margin-right:10px;}
.navbar-collapse .nav.navbar-nav{padding-top:5px !important;padding-bottom:5px !important;}
.isg_slct_menu{display:block;float:left;width:70%;margin-left:2%;margin-top:6px;cursor:pointer;}
.navbar-default .navbar-nav li{width:100% !important;margin-top:0px;}
.navbar-default .navbar-nav li a{width:100% !important;}
.navbar-default .navbar-nav li.pf_nav_sep{height:1px;margin-left:0px;margin-right:0px;margin-top:3px;margin-bottom:3px;}
.navbar-default .navbar-nav li a:hover .pf_nav_item_bg, .navbar-default .navbar-nav > .active > a .pf_nav_item_bg, .navbar-default .navbar-nav > .active > a:hover .pf_nav_item_bg, .navbar-default .navbar-nav > .active > a:focus .pf_nav_item_bg{box-shadow:none;}
}